body {
  margin: 0;
  font-family: "Source Sans Pro", arial;
}

.nav {
  height: 50px;
  background-color: #333;
}

.nav a {
  float: left;
  display: block;
  padding: 14px 18px 16px;
  color: #a9a9a9;
  font-size: 16px;
  text-decoration: none;
}

.nav a:hover {
  background-color: #222;
  color: white;
}

.nav .fa {
  color: #a9a9a9;
  float: left;
  padding-top: 16px;
  font-size: 16px;
}

#title {
  font-size: 25px;
  padding-top: 4px;
  color: white;
  height: 100%;
  box-sizing: border-box;
}

input[type="email"],
input[type="submit"] {
  border: none;
  border-radius: 5px;
  margin-right: 10px;
  padding: 8px 16px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
}

input[type="submit"] {
  background-color: #cc3300;
}

input[type="email"] {
  width: 40%;
  text-align: left;
}

.container {
  display: grid;
  margin: 20px 200px 2px;
  height: 450px;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: auto;
  justify-items: center;
}

.item {
  width: 80%;
  height: 90%;
  border-radius: 3px;
  border: 1.5px solid royalblue;
}

.item p {
  display: inline-block;
  padding-left: 20px;
  margin-top: 0px;
  margin-bottom: 0px;
}

.item-heading {
  height: 20%;
  color: white;
  background-color: royalblue;
}

.item-body {
  height: 60%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.item-footer {
  height: 20%;
  background-color: whitesmoke;
  margin: 0px 2px 2px 2px;
}

.item-image {
  width: 80%;
  height: 70%;
  background-color: gainsboro;
  display: flex;
  align-items: center;
  justify-content: center;
}

.item-image-placeholder {
  font-size: 30px;
  color: #a9a9a9;
}

.footer {
  height: 100px;
  overflow: hidden;
  background-color: whitesmoke;
  bottom: 0px;
  text-align: center;
}

.footer p {
  margin-top: 30px;
}
